BEEM - Android XMPP - Bug #293

Unable to view received messages.
08/19/2010 01:07 AM - Anonymous

Status: Rejected Start date: 08/19/2010
Priority: Low Due date:

Assignee: Frédéric Barthéléry % Done: 0%
Category: Communication Estimated time: 0.00 hour
Target version: 0.1.5

Affected version: 0.1.x Locale:

Description

Using a custom XMPP server (specifically for Champions Online), when people send me a message, or reply to my messages, |
cannot see their text. The notification sound plays, but no text is shown. HTC Magic 2.1 firmware.

History

#1 - 08/20/2010 09:56 AM - Frédéric Barthéléry

- Status changed from New to Assigned

- Assignee set to Frédéric Barthéléry

- Target version set to 0.1.5

Hi,

Can you send us the XMPP packets sent from your server to Beem ?
#2 - 01/02/2011 07:57 PM - Frédéric Barthéléry

- Status changed from Assigned to Rejected

- Priority changed from High to Low

No additional informations. we cannot investigate more on this
